using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace MyTest.Controllers
{
    public class ServerController : Controller
    {
        public ActionResult GetServerTemplate()
        {
            return View("ServerTemplate");
        }

        public ActionResult GetServerList()
        {
            return null;
        }
    }
}
